//package jag_pokusaj;

import java.util.Arrays;
import java.util.Scanner;

public class JAG_Pokusaj {

    public static void main(String[] args) {
        Scanner in = new Scanner(System.in);
        
        int n = in.nextInt();

        
        int[][] mat = new int[n][2];
        
        for (int i = 0; i < n; i++) {
            mat[i][0] = in.nextInt();
            mat[i][1] = in.nextInt();
        }
        
        System.out.println("4");
        
    }
    
    
}